[PC-BSD Public] I absolutely *must* have Java on my PC-BSD browser.

Kris Moore kris at pcbsd.org
Sat Apr 17 03:42:26 PDT 2010


On 04/17/2010 12:15, Jules Gilbert wrote:
> I'm using v7 now.  But let's say I download v8.  Is their a document
> on the 'net that enumerates the steps I have to do to get Java
> working?
> _______________________________________________
> Public mailing list
> Public at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/public
>    

Not really much to do in order for it to work:

http://www.pbidir.com/bt/pbi/41/java_jre

Install the JRE PBI, and you'll have Java. However as a warning, the 
browser plugin does NOT work with
FireFox 3.6 and higher, we are still waiting on an updated java plugin 
from Sun/Oracle to fix that. In the meantime
once the PBI is installed, it should work by default in Konq / Opera / 
Seamonkey.


-- 
Kris Moore
PC-BSD Software
iXsystems



More information about the Public mailing list